Bug 35476 - missing header on /support/services/update.html
Summary: missing header on /support/services/update.html
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: rcabral
QA Contact: tlacast
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-10 17:48 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-11 00:32:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-04-10 17:48:26 UTC
http://www.webqa.redhat.com/support/services/update.html is missing a
header entirely.

Comment 1 Tom Lancaster 2001-04-11 00:32:35 UTC
Fixed this one.

Comment 2 Jay Turner 2001-04-11 14:12:42 UTC
This is indeed fixed on webqa.  Closing out this issue.


Note You need to log in before you can comment on or make changes to this bug.